Debian Bug report logs - #271737
RM: regexplorer

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Wouter Verhelst <wouter@debian.org>

Date: Tue, 14 Sep 2004 21:48:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#271737; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wouter Verhelst <wouter@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wouter Verhelst <wouter@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: regexplorer -- A visual regular expression explorer
Date: Tue, 14 Sep 2004 23:40:53 +0200
Package: wnpp
Severity: normal

I intend to orphan the regexplorer package.

The package description is:
 RegExplorer is a visual regular expression explorer, it allows
 for writing regular expressions and visually see the matches,
 thus making regular expression much easier to write and maintain.
 .
 More information can be found at the RegExplorer web site
 http://regexplorer.sourceforge.net/

I'm lacking the time, skill, and courage to properly maintain this
package. At first I intended to learn Qt by reading the source and
going through how things work (I have learned C++ at school), but that
never happened; right now, I have more important things to do.

There are two (severity normal) bugs on regexplorer, that I don't
think would be hard to fix for anyone familiar with Qt; however, I
don't know where to begin.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8.1
Locale: LANG=nl_BE.ISO-8859-15@euro, LC_CTYPE=nl_BE.ISO-8859-15@euro



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#271737; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 271737@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Wouter Verhelst <wouter@debian.org>
Cc: Debian Bug Tracking System <271737@bugs.debian.org>
Subject: Re: O: regexplorer -- A visual regular expression explorer
Date: Sun, 12 Jun 2005 21:26:40 +0100
reassign 271737 ftp.debian.org
retitle 271737 RM: regexplorer
thanks

* Wouter Verhelst <wouter@debian.org> [2004-09-14 23:40]:
> I'm lacking the time, skill, and courage to properly maintain this
> package. At first I intended to learn Qt by reading the source and
> going through how things work (I have learned C++ at school), but that
> never happened; right now, I have more important things to do.
> 
> There are two (severity normal) bugs on regexplorer, that I don't
> think would be hard to fix for anyone familiar with Qt; however, I
> don't know where to begin.

And:
http://lists.debian.org/debian-devel/2004/09/msg00812.html

-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wouter Verhelst <wouter@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 271737-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 271737-done@bugs.debian.org
Subject: Removed regexplorer from unstable
Date: Mon, 13 Jun 2005 18:07:44 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

regexplorer |   0.1.6-12 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoQA; Dead upstream

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:15:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.